clocksetup(8)

NAME

clocksetup - a tool that helps set the system's date and time

SYNOPSIS

clocksetup [OPTIONS]

DESCRIPTION

clocksetup is a tool that helps set the system's date and time. It uses dialog to present the user with a menu which can be used to:

    •   Set the system time

    •   Set the system date

    •   Set the timezone

    •   Select if the hardware clock in your computer is set to local time or UTC

    •   Synchronize system date/time using Network Time Protocol (NTP)

clocksetup is part of the salixtools package.

OPTIONS

-c  If specified, clocksetup will only display a dialog for configuring the hardware clock. You can select if your hardware clock is using UTC/GMT or is set to local time. Most home or business computer hardware clocks are set to using local time, while the hardware clock in most web servers is probably set to using UTC time.

-d  If specified, clocksetup will only display a dialog for setting the date.

-t  If specified, clocksetup will only display a dialog for setting the time.

-z  If specified, clocksetup will only display a dialog for setting the timezone instead of the main menu.

-h  Shows a brief help message.

AUTHORS

    •   George Vlahavas <vlahavas~at~gmail~dot~com>

    •   Pierrick Le Brun <akuna~at~free~dot~fr>

    •   Thorsten Muehlfelder <thenktor~at~gmx~dot~de>

clocksetup started as a fork of clockconfig, which was originally written by:

    •   Jean-Philippe Guillemin <jp.guillemin~at~free~dot~fr>